/* BASIC css start */
.outs_top { width:100% }
.outs_top img { width:100% }

.outs_box { text-align:center; padding:0 60px 100px; }
.outs_box ul { width:100%; display:flex; flex-wrap:wrap; row-gap:70px;}
.outs_box ul li { width:33.33%; text-align:center; color:#000; font-size:14px; line-height:20px; font-family:'notokr-regular'; display:flex; flex-direction:column; }
.outs_box ul li .im { display:block; width:80%; margin:0 auto 25px; }
.outs_box ul li p { font-family:'notokr-demilight'; font-size:23px; line-height:32px; padding:13px 0 20px; }
.outs_box a { display:block; width:80%; margin:35px auto 0; border:1px solid #353535; height:45px; line-height:43px; font-family:'notokr-demilight'; font-size:14px; color:#000; transition:0.5s; box-sizing:border-box; }
.outs_box a:hover { background:#333; color:#fff; }

/* BASIC css end */

